/* font family start */

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* default style */

body{ background:#ffffff; font-family: 'proxima_nova_rgregular'; line-height:normal; font-size:18px; }
a:hover,a:focus{ text-decoration:none; }
ul{ list-style-type:none; padding:0px; }

/* header slider style */

.entry-content .alignleft,.entry-content img.alignleft {

        margin-right: 1.5em;

        display: inline;

        float: left;

    }



    .entry-content .alignright,.entry-content img.alignright {

        margin-left: 1.5em;

        display: inline;

        float: right;

}


.header {position:relative;}
.sliderinfo { width:100%; position:absolute; left:0px; z-index:999; }
.cycle-slideshow img { width:100%; }
.sliderinfoImg{ padding-top:18px; }
.sliderinfoImg img{ width:100%; height:auto; }
.sliderinfotext{ border-top:1px solid #fff; border-bottom:1px solid #fff; padding:50px 0px; color:#e7fff3; line-height:24px; }
.sliderinfotext span{ font-family: 'proxima_nova_rgbold'; }
.header .arrowBtn{ position:absolute; left:50%; margin-left:-14px; bottom:47px; z-index:99999; }
.header .arrowBtn a{ width:28px; display:block; text-indent:-9999px; height:16px; background:url(../images/DropDownBtn.png) no-repeat;}

/* Submenu style start */

.SubMenu{ background:#ffffff; color:#5d5d5d; padding:55px 0 70px 0; }
.SubMenu a{ font-family: 'proxima_nova_rgbold'; font-size:24px; margin-bottom:25px; background:url(../images/SubMenuBg.png) no-repeat right top; color:#5d5d5d; display:block; transition:color 0.2s ease; }
.SubMenu a:hover{ color:#ee3432; }
.SubMenuDefinitions,.SubMenuFaqs,.SubMenuPerspectives,.SubMenuWorksheets{ padding:15px 20px;  border-left:1px solid #ebebeb; }
.SubMenu p{ font-size:14px; }
.SubMenuDefinitions{ padding-left:10px; }
.SubMenuWorksheets { padding-right:10px; }
.SubMenuDefinitions{ border-left:none; }

.SubMenuDefinitions a{ background-position:right -31px; }
.SubMenuDefinitions a:hover{ background-position:right -411px; }

.SubMenuFaqs a{ background-position:right -136px; }
.SubMenuFaqs a:hover{ background-position:right -516px; }

.SubMenuPerspectives a{ background-position:right -236px; }
.SubMenuPerspectives a:hover{ background-position:right -616px; }

.SubMenuWorksheets a{ background-position:right -345px; }
.SubMenuWorksheets a:hover{ background-position:right -725px; }

/* TextSlider style start */

.TextSlider:after{ position:absolute; width:29px; height:30px; bottom:-30px; background:url(../images/TextSliderAfterBg.png) no-repeat; left:50%; margin-left:-15px; content:""; }
.TextSlider{ position:relative; background:#ebebeb; padding:100px 0 130px 0; transition:all 0.2s ease; }
.TextSlider .carousel-inner{ width:90%; margin:0 auto; }
.TextSlider .carousel-control{ width:auto; }
.TextSlider .left.carousel-control,.TextSlider .right.carousel-control{ width:17px; height:auto; text-indent:-9999px; background:url(../images/TextSliderNavBg.png) no-repeat; }
.TextSlider .left.carousel-control{ background-position:left center; }
.TextSlider .right.carousel-control{ background-position:right center; }
.carousel-inner .item img {  margin:0 auto;  }

/* DownloadBlock style start */

.DownloadBlock{ padding:80px 0 110px 0; }
.DownloadBlockTitle{ text-align:center; color:#373737; margin-bottom:60px; }
.DownloadBlockTitle h4{ font-size:36px; margin-bottom:0px; }
/*.DownloadItem .first,.DownloadItem .second,.DownloadItem .third{ padding:0 50px; }*/
.DownloadItem{ width:700px; margin:0 auto; }
.DownloadBtn{ padding:30px 40px; }
.DownloadItem .second,.DownloadItem .third{ border-left:1px solid #ebebeb; }
.DownloadBtn a{ background:#ee3432; font-family: 'proxima_nova_rgbold'; font-size:36px; color:#ffffff; border-radius:7px; width:130px; height:140px; padding:5px; display:table-cell; text-align:center; vertical-align:middle; position:relative; transition:all 0.2s ease; }
.DownloadBtn p{ font-size:12px; margin-top:15px; color:#373737; }
.DownloadBtn a:hover{ background:#d12725; }
.DownloadBtn a.gray{ background:#898989; color:#c2c2c2; }
.DownloadBtn a.gray:hover{ background:#706f6f; }
.DownloadBtn a.gray span{ font-size:18px; }
.DownloadIcon{ position:absolute; background:url(../images/Downloadbtnicon.png) no-repeat; width:25px; height:25px; display:block; text-indent:-9999px; bottom:8px; right:8px; }

/* read more style start */

.ReadMoreBlock{ background:url(../images/ReadMoreBlockBg.png) repeat-x; padding-top:48px;}
.ReadMoreTitle{ text-align:center; font-size:36px; color:#373737; }
.ReadMoreTitle .arrowBtn{ text-align:center; margin-top:25px; }
.ReadMoreTitle .arrowBtn a{ text-indent:-9999px;display:inline-block;width:32px;height:24px; background:url(../images/ReadMoreTitleBg.png) no-repeat center center; }
.container.BottomReadSection{ padding-top:58px; padding-bottom:78px; border-bottom:1px solid #ebebeb; }
.container.ReadSectionMain{ padding-top:131px; padding-bottom:100px; border-bottom:1px solid #ebebeb; }
.ReadSection{ width:780px; margin:0 auto; }
.ReadSectionMenu{ padding-bottom:6px; margin-bottom:21px; border-bottom:1px solid #ef4e4c; color:#292929; font-size:24px; }
.ReadSectionTitle{ display:block; font-family: 'proxima_nova_rgbold'; margin-top:2px; }
.ReadSectionList ul li{ margin-bottom:8px; }
.ReadSectionList ul li a{ color:#292929; border-bottom:1px solid #cfcfcf; transition:all 0.2s ease; }
.ReadSectionList ul li a:hover{ color:#ee3432; }
.ReadSectionList ul li a strong{ font-family: 'proxima_nova_rgbold'; margin-right:5px; font-weight: normal; }

/* BrandSlider style start */

.BrandSlider{ padding:55px 0; }
.BrandSliderTitle{ color:#5d5d5d; font-size:24px; text-align:center; margin-bottom:10px; }
.BrandSlider .cycle-slideshow li { width:190px; text-align:center; }
.BrandSlider .cycle-slideshow li img{ width:auto;}
.BrandSlider .center{ text-align:center; margin:10px 0; }
.BrandSlider .center span,.BrandSlider .center .prev1,.BrandSlider .center .next1,.QuestionNav .center .next1,.QuestionNav .center .prev1,.QuestionNav .center span{ margin:0 2px; outline:none; text-indent:-9999px; display:inline-block; background:url(../images/BrandNavBg.png) no-repeat; width:9px; height:33px; line-height: 50px;}
.BrandSlider .center span,.QuestionNav .center span{ background-position:center center;}
.BrandSlider .center .next1,.QuestionNav .center .next1{ background-position:center right; }
.BrandSlider .center .prev1:hover,.BrandSlider .center .next1:hover,.QuestionNav .center .next1:hover,.QuestionNav .center .prev1:hover,.QuestionNav .center span:hover{ opacity:0.8; }
.BrandSlider .center .prev1,.QuestionNav .center .prev1{ background-position:center left; }

/* FooterMain style start */

.FooterMain{ padding:48px 0; background:#4c5450; margin-top:66px; color:#fff; font-size:14px; }
.FooterMain a{ color:#fff; }
.FooterMenuTitle{ font-family: 'proxima_nova_rgbold'; margin-bottom:2px; }
.FooterImg{ text-align:right; margin:-98px -44px 0 0; }

/* author question style start */

.AuthorTitle{ color:#000; margin:30px 0 80px 0; }
.AuthorTitle span{ font-family: 'proxima_nova_rgbold'; margin-right:5px; }
.ToolKitTitleNav{ padding-bottom:10px; border-bottom:1px solid #ee3432; margin-bottom:20px; }
.ToolKitTitleNav.BottomPage { padding-top:10px; border-top:1px solid #ee3432; margin-bottom:0px; border-bottom: 0px; }
.ToolKitTitle{ font-size:23px; color:#292929; }
.ToolKitTitle span{ margin-left:5px; font-family: 'proxima_nova_rgbold'; }
.QuestionNav{ text-align:right; }
.QuestionTitle span{ margin-right:5px; }
.QuestionBlockMain{ margin-bottom:20px; }
.QuestionBlockMain p{ color:#292929; line-height:28px; margin:20px 0; }
.QuestionTitle{ color:#ee3432; font-family: 'proxima_nova_rgbold'; margin-top:20px; }
.QuestionSection p span.border{ border-bottom:1px solid #d7d7d7; }
.QuestionSection p span.RedBorder{ color:#ee3432; border-bottom:1px solid #fbd8d8; }
.QuestionBoldTitle h4, .entry-content h2 { font-size:30px; font-family: 'proxima_nova_rgbold'; text-align:center; padding:40px 80px; }




/************** Business Model **************/

.businessModel .borderStyle { padding:0px; height:2px; float:none; }

.businessModel .whatModel .what { padding:0 0 27px 0;}

.fullGrid .tableModel { width: 100%; max-width: 930px; margin: 20px auto; border:2px solid #000;  border-bottom:none; font-size: 14px;}

.tableModel .cell { border-bottom: 2px solid #000; width:100%;  padding:18px 0 0 18px; height:97px; float:left; }

.tableModel .borderDisplay { border-left:0px !important;}

.tableModel .halfCell { width: 50%; border-left: 2px solid #000; border-bottom: 2px solid #000; font-family: 'museo_sans900'; padding:18px 0 0 18px; height:140px; float: left }



.businessModel .textIndent { padding:0px; }

.businessModel .businessList { padding:28px 0 0 115px; line-height: 23px; }

.newBusiness { margin:25px 0 0 0;}

.newBusiness .pStyle { padding:0px; line-height: 22px; }

/********************** FAQs **************************/

.FAQs .toolkitContent { padding: 0px; }

.FAQs .whatModel .how { padding: 18px 0 0 }

.FAQs .textIndent { padding: 0px; }




.cycle-slideshow { margin:0; padding:0; overflow:hidden;  }
.cycle-slideshow .caption { position:absolute; bottom:50px; right:50px; font-size:50px; }


.cycle-prev, .cycle-next {
   cursor: pointer;
    height: 100%;
    opacity:0;
    position: absolute;
    top: 0;
    width:7%;
    z-index: 800;  
}
.cycle-prev {
   background: url("../images/left-arrow.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
   left:0px;
}
.cycle-next {
   background: url("../images/right-arrow.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
   right:0px;
   text-align: right;
}



.gallery_slideshow .cycle-prev1, .gallery_slideshow .cycle-next1 {
    cursor: pointer;
    position: absolute;
    top:35%;
    width:57px;
    height:57px;
    z-index: 800;  
}


.gallery_slideshow .cycle-prev1 {
   background: url(../images/next_prev_arrow.png)  no-repeat left top;
   left:-30px;
}
.gallery_slideshow .cycle-next1 {
   background: url(../images/next_prev_arrow.png)  no-repeat left top;
   background-position:0 -86px; 
   right:-30px;
   text-align: right;
}



.cycle-prev:hover, .cycle-next:hover { opacity: 0.7; }
.disabled { opacity: 0.5; }
.cycle-paused:after {
    background: none repeat scroll 0 0 #000000;
    border-radius: 10px;
    color: #FFFFFF;
    content: "Paused";
    opacity: 0.5;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 500;
}


.cycle-pager {
    overflow: hidden;
    position: absolute;
    text-align:right;
    bottom: 160px;
    width: 98%;
    z-index: 990;
}
.cycle-pager span { 
     background: url("../images/bullet.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 15px;
    text-indent: -99999px;
    overflow:hidden;
    display: inline-block;
    width: 14px;
    font-size:0;
    margin-left:14px;
}
.cycle-pager span.cycle-pager-active {
    background: url("../images/bullet-h.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.cycle-pager > * {
    cursor: pointer;
}



/* =============== Desktop Version 1024 =============== */
@media screen and (max-width:1024px){

/* header style start */

.header .arrowBtn{ bottom:15px; }
.sliderinfoImg img { max-width:80%; }

/* sub menu style start */

.SubMenu{ padding:30px 0; }
  
/* TextSlider style start */

.TextSlider{ padding:40px 0; }

/* DownloadBlock style start */

.DownloadBlock{ padding:30px 0; }
.DownloadBlockTitle{ margin-bottom:30px; }
.container.BottomReadSection,.container.ReadSectionMain{ padding-top:50px; padding-bottom:50px; }

/* ReadSection style start */

.ReadSection{ width:100%; }
.ReadMoreBlock{ padding-top:30px; }

/* BrandSlider style start */

.BrandSlider{ padding:30px 0; }

/* footer style start */

.FooterMain{ padding:30px 0; }
.FooterImg{ margin:-107px 0 0; }

}

/* =============== Desktop Version 768 =============== */
@media screen and (max-width:1023px){

/* sub menu style start */

.sliderinfoImg img { max-width:100%; }  
.sliderinfotext { padding:10px 0; line-height:22px; }
.SubMenuDefinitions, .SubMenuFaqs, .SubMenuPerspectives, .SubMenuWorksheets{ padding:10px; margin-bottom:20px; }
.SubMenuPerspectives, .SubMenuDefinitions{ border:none; }

/* question page style start */

.AuthorTitle{ margin:10px 0 30px 0; }
.ToolKitTitleNav{ margin-bottom:10px; }
.QuestionBlockMain p{ margin:10px 0; }
.QuestionBoldTitle h4{ font-size:23px; padding:30px 80px; }

.fullGrid .tableModel { width:743px; }
.fullGrid .tableModel { font-size:13px; }
    
}

/* =============== Tablet Version 480 =============== */
@media screen and (max-width:767px){

/* header style start */

.sliderinfoImg{ text-align:center; }
.header .arrowBtn a{ background-size:50%; 50%; background-position:center center; }
.sliderinfoImg img{ width:45%; }

/* sub menu style start */  

.SubMenu{ padding:10px 0; }
.SubMenu a{ font-size:20px; margin-bottom:10px; }
.SubMenuDefinitions, .SubMenuFaqs, .SubMenuPerspectives, .SubMenuWorksheets{ border:none; margin-bottom:0px; }
.SubMenuDefinitions, .SubMenuFaqs, .SubMenuPerspectives{ border-bottom:1px solid #ebebeb; }

/* TextSlider style start */

.TextSlider .carousel-inner{ width:90%; }
.TextSlider{ padding:30px 0; }
.TextSlider .left.carousel-control, .TextSlider .right.carousel-control{ display:none; }

/* DownloadItem style start */

.DownloadBlock{ padding:10px 0;}
.DownloadItem{ width:100%; }
.DownloadBtn{ padding:10px 0px; }
.DownloadItem .second, .DownloadItem .third{ border:none; }
.DownloadBlockTitle h4{ font-size:27px; }
.DownloadBlockTitle p{ font-size:15px; }
.DownloadLink{ display:table-cell; width:140px;}
.Downloadtext{ display:table-cell; vertical-align:middle; }
.Downloadtext p{ padding-left:10px; }
.DownloadItem .first,.DownloadItem .second{ border-bottom:1px solid #ebebeb; }

/* ReadMoreBlock style start */

.ReadMoreTitle{ font-size:27px; }
.ReadMoreTitle .arrowBtn a{ background-size:50% 50%; background-position:center center; }
.ReadMoreTitle .arrowBtn{ margin-top:10px; }
.ReadMoreBlock{ padding:20px 0; }
.ReadSectionMenu{ font-size:20px; margin-bottom:10px; }
.ReadSectionList ul li a{ font-size:16px; }
.ReadSectionList{ margin-bottom:40px; }
.container.BottomReadSection, .container.ReadSectionMain{ padding-top:20px; padding-bottom:20px; }

/* brand slider slider start */

.BrandSlider{ padding:10px 0; }
.BrandSlider .cycle-slideshow li{ width:225px; }

/* footer style start */

.FooterMain{ margin-top:20px; padding:10px 0;}
.FooterAdd,.FooterEmail,.FooterCopy{ padding-top:10px; padding-bottom:10px; }
.FooterAdd,.FooterEmail{ border-bottom:1px solid #6d6d6d; }

/* Questione page style start */

.ToolKitTitle{ font-size:20px; }
.QuestionBlockMain p{ font-size:16px; }
.QuestionBoldTitle h4{ font-size:18px; padding:10px; }

.fullGrid .tableModel { width:455px; }
.fullGrid .tableModel { font-size:13px; }

}

/* =============== mobile Version 320 =============== */
@media screen and (max-width:479px){



/* header style start */

.sliderinfoImg{ padding-top:10px; }

/* DownloadItem style start */

.DownloadBlockTitle h4{ font-size:23px; }
.DownloadBlockTitle p{ font-size:13px; }


/* brand slider slider start */

.BrandSlider .cycle-slideshow li{ width:289px; }

.fullGrid .tableModel { width:295px; }
.fullGrid .tableModel { font-size:11px; }
    
}
.entry-content p {margin-bottom: 20px;}
.entry-content  img { max-width: 100%; height: auto !important; }
.entry-content  strong {color: #ee3432; font-family: "proxima_nova_rgbold"; font-weight: normal;}
.entry-content  a {  border-bottom: 1px solid #fbd8d8; color: #ee3432;}